Subject: New Reply Received - You have deducted from my credit card mistakenly and I need a refund at your earliest
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jul 2020 20:40:51 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  You have deducted from my credit card mistakenly and I need a refund at your earliest   Ticket comment <div>
<span style="-webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%">Dear I have explained by phone that these two order I had to pay by knet through your website because one day before when I tried to purchase through your app you deducted
 the amount from my “CREDIT CARD” without any order replaces because of an error in your App. I contacted my bank they said the amount is still on hold, so I had to do the same order again and pay from my knet , however the amount still on hold!!!!!</span><br>
</div>
<div>
<div>
<div>
<div>PLEASE CHECK DATE 15 July and check in my previous email the attachement, also you just mentioned the other order I did was on 16 July and I’m sure you can see that I pay through Knet and not the CREDOT CARD which I provide you a screen shot from you DEDUCTION!!!!!</div>
<div>
<br>
</div>
<div>Please look into this matter at your earliest.</div>
<div>
<br>
</div>
<div>This is really not acceptable ..</div>
<div>I need to be contacted by the customer service complaints unit manager today!!!</div>
<div>
<br>
</div>
<div>My contact number is 55123477</div>
<div>Lina Abu Warda <br>
<div>
<br>
</div>
</div>
<div>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, July 19, 2020 3:50 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1314385] - You have deducted from my credit card mistakenly and I need a refund at your earliest
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Lina,</div>
<div>
<br>
</div>
<div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you after checking your order history, we can see that you have 2 orders #8392736930 of amount KWD 34.81 and #8392736987 of amount KWD 17.8 on 16 July, 2020.</div>
<div>
<br>
</div>
<div>We have not deducted any amount on 15 July, 2020, Kindly contact to your bank and check.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043129882005'>13601EB7-2A80-4F83-AE2A-21990B1131E6.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043129882006'>2065B0A1-7099-4264-8925-2676FC878916.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1314385